Bug 208225 - Close button on "X Server Login Window Preferences" window doesn't work
Close button on "X Server Login Window Preferences" window doesn't work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 02:09 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 13:04:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xiaohong Wang 2006-09-27 02:09:33 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Run gdmsetup in terminal, "Login Window Preferences" pops up
2. On "Security" tab, click button "Configure X Server..." 
3. On "X Server Login Window Preferences" window, click X button on top right
  
Actual results:
It doesn't work

Expected results:
"X Server Login Window Preferences" window should be closed

Additional info:
Comment 1 Matthias Clasen 2006-09-27 13:04:20 EDT
Fixed in 2.16.0-10.fc6
Comment 2 Fedora Update System 2006-10-24 16:36:49 EDT
gdm-2.16.0-18.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-10-30 16:44:56 EST
gdm-2.16.0-18.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.